# This is expected here.
python3-flask-sqlalchemy: duplicate-files usr/share/doc/python3-flask-sqlalchemy/examples/flaskr/flaskr/auth/__init__.py usr/share/doc/python3-flask-sqlalchemy/examples/flaskr/flaskr/blog/__init__.py
# Also not critical, we have installed some examples.
python3-flask-sqlalchemy: repeated-path-segment flaskr [usr/share/doc/python3-flask-sqlalchemy/examples/flaskr/flaskr/]
